<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [StockMarketConstants](./bitburner.stockmarketconstants.md) &gt; [MarketDataTixApi4SCost](./bitburner.stockmarketconstants.marketdatatixapi4scost.md)

## StockMarketConstants.MarketDataTixApi4SCost property

Cost of the 4S Market Data TIX API integration

**Signature:**

```typescript
MarketDataTixApi4SCost: number;
```
